﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title>Gửi mật khẩu</title>
</head>
<body>
    Đơn vị : Website Môi giới dịch vụ gamer Playwwithme<br />
    Yêu cầu : Gửi mật khẩu <br />
    Mật khẩu được cập nhật của khách hàng : {{username}}<br />
    Là : <label style="color:deeppink">{{password}}</label> <br />
    Sử dụng mật khẩu này cho lần đăng nhập tiếp theo .

</body>
</html>